Announcement

Collapse
No announcement yet.

vB 3b5 > 3b7 upgrade problem

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vB 3b5 > 3b7 upgrade problem

    Hi

    upgraded our boards to the latest beta last night and came across some strange problems.

    Problems with the images for one, it wouldnt show the default bullets on forumhome which Imanaged to sort out.

    But on showthread.php there is now a java error, and I have no idea where from.


    If anyone can shed any light on this I would be most appreciative

    Thanks

  • #2
    Without knowing what the error is we have absolutely no way of helping you.

    Try reverting any templates you have customized and make absolute sure you have uploaded every file in the vB3 b7 zip file.

    Comment


    • #3
      yep its deffo a custom template Ive edited.

      When I load teh forums using styleid=1 in the url I get no java error. Have to start my template over again

      Comment


      • #4
        ok if you look at

        http://www.downclan.com/uploads/forumproblem.gif

        it says there is a java error on line 226 Char 24

        View the source and line 226 is the line

        <body onload="if (is_ie || is_moz) { fetch_object('currentPost').scrollIntoView(!is_moz); }">

        Comment


        • #5
          I got exactly the same JS error going from b5 to b7.
          The bb buttons dont work cos of it...
          I reverted the templates and still problems

          James

          Comment


          • #6
            If you are using a headinclude template that has been modified before Beta 6, you must revert it and re-do the changes. If you are using any modified template with $stlyvar[imagesfolder] in it that was modified before Beta 7, you must do the same or replace $stylevar[imagesfolder] with the appropriate new Beta 7 variable.

            Comment

            Loading...
            Working...
            X